目录

版本说明 - Wwise Unity Integration 2017.2.7.6661.1133

此次发布为 Wwise 2017.2.7 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK: 2017.2.7
  • Unity: Unity 5.6, 2017.1, 2017.2, 2017.3, 2017.4, 2018.1, 和 2018.2 (Personal 或 Pro)。
    Note.gif
    备注: 重要说明:此 Integration 版本支持 Unity 4。对于上述未列出的 Unity 版本,不保证一定兼容。
    平台: Wwise Unity Integration 在以下平台测试过:
    Android
    iOS
    Linux
    PS4
    tvOS
    UWP (Universal Windows Platform)
    Xbox One
    Unity 2018.1.5
    Mac
    Windows
    Unity 2018.2.2f1
    Magic Leap (Lumin OS) Unity for Magic Leap Technical Preview (Unity 2018.1.0b12-MLTP5 和 ML SDK 0.14.0)
    Switch Unity for Nintendo Switch 4.1.0 (Unity 2017.4.0f1 和 NintendoSDK 4.5.0)

已解决的问题:

  • WG-35762 已修复:在播放多个选定 Ak Object 时仅播放一个 Event ID。
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3